### Method

# Foundry DocumentationManager list_bundles

#### Declaration [src]

    DexFuture*
    foundry_documentation_manager_list_bundles (
      FoundryDocumentationManager* self
    )

#### Description

No description available.

#### Return value

Type: `DexFuture`

A `DexFuture` that resolves to a `GListModel` of `FoundryDocumentationBundle` or rejects with error.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.